/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "힌트:";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "무슨 일이 있어도 글로 적어야 한다. 글로 쓴다는 것은 생각한다는 것이다. 산다는 것을 의식할 수 있기에 쓰는 것은 삶 이상이다.
- Anne Morrow Lindbergh";

